body {
	background-color: #CDDFED;
	text-align: center;
	cursor: default;
	background-image: url(imgs/bodybg.gif);
}

h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	margin-left: 20px;
	padding: 0px;
	background-image: url(imgs/h1.gif);
	background-repeat: no-repeat;
	text-indent: 40px;
	height: 30px;
	width: 250px;
	background-position: 0px 8px;
}

h2 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	margin-left: 35px;
	padding: 0px;
	background-image: url(imgs/h2.gif);
	background-repeat: no-repeat;
	text-indent: 40px;
	height: 30px;
	width: 250px;
	background-position: 0px 8px;
}
h3 {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	margin-left: 30px;
	padding: 0px;
	background-image: url(imgs/h3.gif);
	background-repeat: no-repeat;
	text-indent: 40px;
	height: 30px;
	width: 250px;
	background-position: 0px 8px;
}

#menulista {
	background-image: url(imgs/menu/menu_bg.gif);
	margin: 0px;
	padding: 0px;
	height: 15px;
	width: 750px;
	font-size: 10px;
	background-repeat: repeat-x;
	background-color: #FFCC00;
	background-position: top;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000000;
}

#obsah {
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 30px;




}

#menulista a:hover {
	background-image: url(imgs/menu/menu_bg_on.gif);
	background-repeat: repeat-x;
	background-color: #FFCC00;
	width: 100%;
	background-position: 0px;
	height: 15px;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000000;
}

#bottom {
	margin: 0px;
	padding: 0px;
	width: 750px;
	background-image: url(imgs/bottombg.gif);
	background-repeat: no-repeat;
	height: 59px;
	clear: both;

}

#page {
	width: 750px;
	background-image: url(imgs/obsahbg.gif);
	background-repeat: repeat-y;
	background-color: #FFFFFF;
	text-align: left;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
}

#pagename {
	width: 750px;
	clear: both;
	display: block;
	height: 30px;
}
#fotoobsah{
	float:right;
	width:604px;
	display:compact;
}
#down{
	width:740;
	text-align:left;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	margin-right: auto;
	margin-left: auto;

}

.fotaky {
	background-image: url(imgs/fotobg.gif);
	background-repeat: no-repeat;
	height: 127px;
	width: 151px;
	float: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
	padding: 0px;
	color: #FFFFFF;
	background-color: 0078CC;
	margin: 0px;
}
.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-align: justify;
}
.fotaky p {
	padding: 0px;
	margin-top: 12px;
}
ul {
	margin-bottom: 10px;
	margin-top: 5px;


}
.li1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #000000;
	list-style-image: url(imgs/li1.gif);
	vertical-align: middle;
	margin-bottom: 10px;

}
.li2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	list-style-image: url(imgs/li2.gif);

}
.li3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	list-style-image: url(imgs/li3.gif);
	font-weight: normal;
	vertical-align: middle;
	text-align: justify;
}
.cenik {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	border: 1px solid #666666;
	margin-right: auto;
	margin-left: auto;
}
.cenik .polozka {
	color: #FFFFFF;
	background-color: #359AFF;
	padding-left: 5px;
	padding-top: 1px;
	padding-right: 5px;
	padding-bottom: 1px;
	border-top: 1px solid #48B6FF;
	border-right: 1px solid #007ACC;
	border-bottom: 1px solid #007ACC;
	border-left: 1px solid #48B6FF;

}
.cenik .hodnota {
	color: #FFFFFF;
	background-color: #35AEFF;
	border-top-color: #84CEFF;
	border-right-color: #0086DF;
	border-bottom-color: #0086DF;
	border-left-color: #84CEFF;
	padding-left: 5px;
	padding-top: 1px;
	padding-right: 5px;
	padding-bottom: 1px;
	text-align: center;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;

}
.cenik th {
	color: #FFFFFF;
	background-color: #0066CC;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #0984FF;
	border-right-color: #004E9B;
	border-bottom-color: #004E9B;
	border-left-color: #0984FF;

}
.tblname {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	font-weight: bold;
	color: #B90000;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	padding-left: 40px;
	padding-right: 40px;
	background-image: url(imgs/tblname.gif);
	background-repeat: no-repeat;
	background-position: right top;

}
a:link, a:visited {
	color: #0099FF;
	text-decoration: underline;
}
a:hover {
	color: #0066CC;
	text-decoration: none;
}
.prehled {
	color: #FFFFFF;
	background-color: #359AFF;
	padding-left: 5px;
	padding-top: 1px;
	padding-right: 5px;
	padding-bottom: 1px;
	border-top: 1px solid #48B6FF;
	border-right: 1px solid #007ACC;
	border-bottom: 1px solid #007ACC;
	border-left: 1px solid #48B6FF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	display: inline-table;


}
.fotaky img {

	padding: 0px;
	margin-top: 15px;
}
.tblnameprehled {

	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	font-weight: bold;
	color: #435B76;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	padding-left: 10px;
	padding-right: 40px;
	background-image: url(imgs/tblname.gif);
	background-repeat: no-repeat;
	background-position: right top;
}
#menufotaky a:link, #menufotaky a:visited {
	width: 100%;
	color: #FFFFFF;
	background-color: #35AEFF;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	border-top-color: #75C8FF;
	border-right-color: #0085DD;
	border-bottom-color: #0085DD;
	border-left-color: #75C8FF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	display: block;


}
#menufotaky a:hover {
	width: 100%;
	color: #FFFFFF;
	background-color: #1D8CFC;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	border-top-color: #75C8FF;
	border-right-color: #0085DD;
	border-bottom-color: #0085DD;
	border-left-color: #75C8FF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	display: block;

}
#submenu {
	margin-left: 10px;
	float: left;
}
#submenu a {
	background-image: url(imgs/menu/submenubg.gif);
	display: block;
	background-repeat: no-repeat;
	float: right;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	height: 25px;
	width: 130px;
	text-decoration: none;
	text-align: center;
	padding-top: 5px;
}
.adresa {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
	clear: both;
}

.adresa p {
	margin-top: 10px;
	margin-left: 40px;
}

.adresa img {
	margin: 20px;
}
.velky {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}
#partneri {
	width: 220px;
	background-image: url(imgs/partneripodklad.gif);
	height: 400px;
	float: right;
	background-repeat: no-repeat;
	clear: right;
}
.cenik .red{
	color: #FFFFFF;
	background-color: #C40000;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FF1A1A;
	border-right-color: #9B0000;
	border-bottom-color: #9B0000;
	border-left-color: #FF1A1A;
}
.cenik .hodnota-red {
	color: #FFFFFF;
	background-color: #FF4848;
	padding-left: 5px;
	padding-top: 1px;
	padding-right: 5px;
	padding-bottom: 1px;
	text-align: center;
	border-top: 1px solid #FF6666;
	border-right: 1px solid #CC0000;
	border-bottom: 1px solid #CC0000;
	border-left: 1px solid #FF6666;

}
.cenik .green {
	color: #FFFFFF;
	background-color: #228011;
	border-top: 1px solid #2DAD16;
	border-right: 1px solid #1A620D;
	border-bottom: 1px solid #1A620D;
	border-left: 1px solid #2DAD16;

}
.cenik .hodnota-green {
	color: #FFFFFF;
	background-color: #49D321;
	padding-left: 5px;
	padding-top: 1px;
	padding-right: 5px;
	padding-bottom: 1px;
	text-align: center;
	border-top: 1px solid #93EA79;
	border-right: 1px solid #359A18;
	border-bottom: 1px solid #359A18;
	border-left: 1px solid #93EA79;

}
.cenik .yellow {

	color: #FFFFFF;
	background-color: #FE9301;
	border-top: 1px solid #FEC06D;
	border-right: 1px solid #D37A01;
	border-bottom: 1px solid #D37A01;
	border-left: 1px solid #FEC06D;
}
.cenik .hodnota-yellow {
	color: #FFFFFF;
	background-color: #FEB41B;
	padding-left: 5px;
	padding-top: 1px;
	padding-right: 5px;
	padding-bottom: 1px;
	text-align: center;
	border-top: 1px solid #FED37A;
	border-right: 1px solid #E79C01;
	border-bottom: 1px solid #E79C01;
	border-left: 1px solid #FED37A;

}
.cenik .orange {

	color: #FFFFFF;
	background-color: #FF3300;
	border-top: 1px solid #FEC06D;
	border-right: 1px solid #D37A01;
	border-bottom: 1px solid #D37A01;
	border-left: 1px solid #FEC06D;
}
.cenik .hodnota-orange {
	color: #FFFFFF;
	background-color: #FF6600;
	padding-left: 5px;
	padding-top: 1px;
	padding-right: 5px;
	padding-bottom: 1px;
	text-align: center;
	border-top: 1px solid #FED37A;
	border-right: 1px solid #E79C01;
	border-bottom: 1px solid #E79C01;
	border-left: 1px solid #FED37A;

}
